请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

activate SDK version did not match

 0
手机看帖 5 26167
我的M100刚升级到 MATRICE100_FW_V01.03.01.00
用官方给的stm32示例激活出现activate  SDK version did not match
具体看图片,希望有遇到过同样情况的回答一下,万分谢谢

我的串口反馈

我的串口反馈
  
串口反馈的错误信息

调参软件上显示的无人机版本

调参软件上显示的无人机版本


调参软件显示的固件版本最上面那个

卡刷升级包

卡刷升级包

卡刷时用的文件
评论
上传
你需要登录之后才能回帖    登录 | 注册
350238091  Phantom 3 Professional认证用户 2016-5-25 2#
{:4_123:
minge398   2016-5-26 3#
我也遇到了 ACTIVE 函数 传递 VERSION参数 传错了  你跟踪一下就知道了
859740361@qq.co   2016-5-27 4#
minge398 发表于 2016-5-26 12:54
我也遇到了 ACTIVE 函数 传递 VERSION参数 传错了  你跟踪一下就知道了
大神,可以详细说一下解决方案吗?
859740361@qq.co   2016-5-27 5#

把你的代码,换成这个,就可以了,https://github.com/dji-sdk/Onboa ... le_release_for_M100
359085210   2016-6-2 6#
发现把代码换成了官方例程,也提示activate SDK version did not match。请问如何解决呢
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表